html, body { padding: 0; margin: 0; overflow: hidden;}
body { background-color: black; }
iframe { 
  overflow: hidden; 
  width: 10px; 
  height: 10px; 
  border-width: 0; 
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

#iconbar {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 80px;
  z-index: 50;
  background: white;
  margin: 0;
  padding: 5px 40px;
  overflow: hidden;
  margin-left: 100%;
}
#iconbar li.widget_icon {
  display: block;
  float: left;
  list-style: none;
  margin: 0 5px 5px 5px;
  padding: 0;
  background: center center no-repeat;
  width: 80px;
  height: 80px;
  font-size: 13px;
}

#iconbar li.iconbar_scroller {
  position: absolute;
  bottom: 0px;
  height: 90px;
  width: 40px;
  background: white;
  margin: 0;
}
#iconbar li.iconbar_scroller > span {
  position: absolute;
  bottom: 40px;
  height: 15px;
  width: 40px;
  background: #aaa;
  margin: 0;
  -moz-border-radius: 10px;
  text-align: center;
  font-size: 10px;
}
li#iconbar_left {
  left: 0;
}
li#iconbar_right {
  right: 0;
}


#toggle_iconbar {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 55;
}
